{
  "LBL_KEEP_IN_CIRCULATION": "Keep in Circulation",
  "LBL_TAKE_OUT_OF_CIRCULATION": "Take out of Circulation",
  "HDR_SCAN_BUNDLE": "Scan Bundle",
  "LBL_CUSTOMER": "Customer",
  "MSG_BUNDLE_VALIDATED": "Bundle has been validated",
  "MSG_ERROR_VALIDATED_BUNDLE": "Bundle {{primaryID}} could not be validated: {{error}}",
  "MSG_ID_CODE_NOT_FOUND": "ID Code has not been found!",
  "MSG_BUNDLE_SCANNED_OUT": "Bundle has been Scanned Out!",
  "MSG_BUNDLE_NEW": "Bundle has been created New and it can be delivered to a customer. Please drop this bundle at the Pack Bundle station.",
  "MSG_BUNDLE_CONTAINS_COG_ITEMS": "Bundle contains COG items, and it must be delivered back to the customer. Please drop this bundle at the Pack Bundle station.",
  "MSG_BUNDLE_SCANNED_IN_BUFFER": "Bundle has been Scanned into Buffer!",
  "MSG_BUNDLE_ALREADY_VALIDATED": "Bundle has been validated before!",
  "MSG_ERROR_WHILE_SCANNING": "An error occurred while scanning."
}